.version.properties_for_sale_in_formentera /* version checker */
{
	color: #000004;
	background-color: #49D8AA;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1555px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 13px;
	margin-left: auto;
	margin-right: auto;
}

#ppu273427
{
	z-index: 0;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 19px;
}

#pu273427
{
	z-index: 70;
	width: 0.01px;
	margin-left: 1px;
}

#u273427
{
	z-index: 70;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu273430
{
	z-index: 3;
	width: 910px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 308px;
}

#u273438
{
	width: 75px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u273439
{
	width: 75px;
	padding-bottom: 25px;
	position: relative;
}

#u273439:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u273439:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u273439.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u273441-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u273439:hover #u273441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u273439:active #u273441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u273439.MuseMenuActive #u273441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u273459
{
	width: 87px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u273460
{
	width: 87px;
	padding-bottom: 25px;
	position: relative;
}

#u273460:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u273460:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u273460.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u273461-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u273460:hover #u273461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u273460:active #u273461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u273460.MuseMenuActive #u273461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u273452
{
	width: 187px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u273453
{
	width: 187px;
	padding-bottom: 25px;
	position: relative;
}

#u273453:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u273453:active
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u273453.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u273456-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u273453:hover #u273456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u273453:active #u273456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u273453.MuseMenuActive #u273456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u273466
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u273467
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u273467:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u273467:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u273467.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u273469-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273467:hover #u273469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u273467:active #u273469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u273467.MuseMenuActive #u273469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276647
{
	width: 123px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u276650
{
	width: 123px;
	padding-bottom: 25px;
	position: relative;
}

#u276650:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276650:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276650.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276651-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276650:hover #u276651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276650:active #u276651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276650.MuseMenuActive #u276651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u273473
{
	width: 160px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u273474
{
	width: 160px;
	padding-bottom: 25px;
	position: relative;
}

#u273474:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u273474:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u273474.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u273477-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273474:hover #u273477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u273474:active #u273477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u273474.MuseMenuActive #u273477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u273480
{
	width: 102px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u273483
{
	width: 102px;
	padding-bottom: 25px;
	position: relative;
}

#u273483:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u273483:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u273483.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u273486-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273483:hover #u273486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u273483:active #u273486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u273483.MuseMenuActive #u273486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u273445
{
	width: 93px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u273448
{
	width: 93px;
	padding-bottom: 25px;
	position: relative;
}

#u273448:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u273448:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u273448.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u273450-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273448:hover #u273450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u273448:active #u273450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u273448.MuseMenuActive #u273450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u161655-5
{
	z-index: 82;
	display: block;
	vertical-align: top;
	margin-left: 175px;
	margin-top: 49px;
	position: relative;
}

#u161648
{
	z-index: 72;
	width: 500px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 18px;
	margin-top: 52px;
	position: relative;
}

#u164054
{
	z-index: 87;
	width: 500px;
	background-color: transparent;
	position: relative;
}

#pu161664-4
{
	z-index: 73;
	width: 0.01px;
	margin-top: 29px;
}

#u161664-4
{
	z-index: 73;
	width: 252px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu161684
{
	z-index: 77;
	width: 130px;
	height: 22px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 341px;
}

#buttonu161684:hover
{
	background-color: #545454;
	width: 130px;
	height: 22px;
	min-height: 0px;
	margin: 66px -10000px 0px 0px;
}

#u161685-4
{
	z-index: 78;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 31px;
}

#buttonu161684:hover #u161685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 5px -10000px 0px 0px;
}

#buttonu161684.ButtonSelected #u161685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 5px -10000px 0px 0px;
}

#buttonu161684:hover #u161685-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u161669-10
{
	z-index: 89;
	width: 305px;
	min-height: 100px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u161669-3
{
	font-size: 18px;
	font-weight: bold;
}

#u161669-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u161669-5
{
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

#u161669-6
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 17px;
}

#u161669-7
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 22px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 930px);
}

#u273487
{
	z-index: 2;
	width: 2365px;
	position: relative;
	margin-right: -10000px;
	margin-top: -10px;
	left: -599px;
}

#u273490-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 623px;
}

#u273429-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 881px;
}

#u273488
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 22px;
	left: 1444px;
}

#u273491
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 78px;
	margin-top: 23px;
	left: 1519px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

.verticalspacer
{
	min-height: 724px;
}

